Bug 1011795 - Update archivemount to the latest release 0.8.1
Update archivemount to the latest release 0.8.1
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: archivemount (Show other bugs)
el6
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Niels de Vos
Fedora Extras Quality Assurance
:
Depends On: 1018587
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 03:21 EDT by William Lovaton
Modified: 2014-03-11 20:01 EDT (History)
1 user (show)

See Also:
Fixed In Version: archivemount-0.8.1-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-11 20:01:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Lovaton 2013-09-25 03:21:06 EDT
Hello,

Please conside updating archivemount to the latest available release in:
http://www.cybernoia.de/software/archivemount/

Thanks.
Comment 1 Fedora Update System 2013-10-13 13:32:22 EDT
archivemount-0.8.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/archivemount-0.8.1-2.el6
Comment 2 Fedora Update System 2013-10-14 12:09:03 EDT
Package archivemount-0.8.1-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing archivemount-0.8.1-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11838/archivemount-0.8.1-2.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2014-03-11 20:01:01 EDT
archivemount-0.8.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.